List content templates
Authorization
Bearer AuthorizationBearer <token>
API key (rlay_live_* or rlay_test_*)
In: header
Query Parameters
cursor?string
Pagination cursor
limit?integer
Number of items per page
Default
20Range
1 <= value <= 100from?string
Filter: start date (ISO 8601)
Format
date-timeto?string
Filter: end date (ISO 8601)
Format
date-timeworkspace_id?string
Filter by workspace ID
tag?string
Filter by tag
Response Body
application/json
application/json
curl -X GET "https://api.relayapi.dev/v1/content-templates"{
"data": [
{
"id": "string",
"name": "string",
"description": "string",
"content": "string",
"platform_overrides": {
"property1": "string",
"property2": "string"
},
"tags": [
"string"
],
"workspace_id": "string",
"created_at": "2019-08-24T14:15:22Z",
"updated_at": "2019-08-24T14:15:22Z"
}
],
"next_cursor": "string",
"has_more": true
}{
"error": {
"code": "string",
"message": "string",
"details": {
"property1": null,
"property2": null
}
}
}Found something wrong? Help us improve this page.